WordPressのフォームビルダー「Formidable Forms」の旧バージョンに脆弱性

WordPressのプラグイン「Formidable Forms」に脆弱性が報告されています。

 

脆弱性タイプ

SQL Injection(エスキューエルインジェクション)

 

発見バージョン

バージョン1.07.11以下

 

対応方法

バージョン2.0以上にアップデートする
(2月1日現在の最新版は2.0.21です)

 

 

「Formidable Forms」は、WordPressサイトに簡単にフォームを作成・設定できるプラグインです。

 

2月1日現在、アクティブインストール10万以上、総ダウンロード数85万以上の人気のプラグインです。

 

また、無償版だけでなく、有償版も存在します。

 

フォーム系のプラグインといえば日本では「Contact Form7」が有名ですが、それ以外にも

  • 「Fast Secure Contact Form」
  • 「Ninja Forms」
  • 「MW WP Form」
  • 「Gravity Forms」

などあります。ほかにもまだまだあります。

「Formidable Forms」は日本語の文献はほぼありませんが、アクティブインストールで10万以上ありますから、そこそこ人気です。
 

また、今回脆弱性が発見されたバージョンは1.0~の旧バージョンです。現在は2.0~系が主流です。

統計を確認しますと1.0~系以下をご利用の方がいまだに全体の20%以上おります。

該当する方は早めの最新版への更新をお勧めします。

LINEで送る
Pocket

Related Posts